package com.ruoyi.bst.articleCategory.domain.enums;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ArticleCategoryStatus {
        ENABLED("0", "正常"),
        DISABLED("1", "禁用");

        private final String code;
        private final String name;
}
